[<text>
<title>bell atlantic &lt;bel&gt; unit has marketing approval</title>
<dateline>    newark, n.j., april 13 - </dateline>new jersey bell, wholly owned by
bell atlantic corp, said the federal communications commission
will allow it to market its network service with equipment
provided by bell atlanticom systems, an unregulated company
also wholly owned by bell atlantic.
    new jersey bell said the fcc ruling gives it interim relief
from current accounting restrictions until the company's plans
for complying with new accounting rules are approved by the
fcc.
    new jersey bell said the fcc ordered january one that
telephone companies could offer equipment as long as they
complied with new accounting rules that separate costs of
regulated service from unregulated activities.
    new jersey bell said the joint marketing program between it
and bell atlanticom systems will apply initially to new jersey
bell's largest business customers.
 reuter
</text>]